Package org.apache.sysds.runtime.io

# Class WriterMatrixMarketParallel

java.lang.Object
org.apache.sysds.runtime.io.MatrixWriter
org.apache.sysds.runtime.io.WriterMatrixMarket
org.apache.sysds.runtime.io.WriterMatrixMarketParallel

public class WriterMatrixMarketParallel extends WriterMatrixMarket

## Constructor Summary

Constructors
Constructor
Description
`WriterMatrixMarketParallel()`

## Method Summary

### Methods inherited from class org.apache.sysds.runtime.io.WriterMatrixMarket

`mergeTextcellToMatrixMarket, writeEmptyMatrixToHDFS, writeMatrixFromStream, writeMatrixToHDFS`

### Methods inherited from class org.apache.sysds.runtime.io.MatrixWriter

`createMatrixBlocksForReuse, getMatrixBlockForReuse, setForcedParallel, writeMatrixToHDFS`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### WriterMatrixMarketParallel

public WriterMatrixMarketParallel()